Help on installation Error Outsystems 8

Help on installation Error Outsystems 8

  
Hi Outsystems,
when install Outsystems after setting up in configuration tool this error pop out.

Error: Error: this implementation is not part of windows platform FIPS Vaidated cryptographic algorithms

Please assist.

Regards,
Julius
Answered in http://www.outsystems.com/forums/discussion/16435/help-on-outsystems-installation-error/